#/com: target extended-remote /dev/ttyBmpGDB
#/com: redefine "target remote" as "target extended-remote":
define target remote
tar ext $arg0
mon tpwr en
shell sleep 1
#/com: monitor SWD
mon s
attach 1
#mon erase_mass
#flash-erase

#/com: enable peripheral view
set mem inaccessible-by-default off

load
compare-sections
#b main